Skip to main content
GET
/
blog_categories
/
{id}
Get blog category
curl --request GET \
  --url https://api.crevio.co/v1/blog_categories/{id} \
  --header 'Authorization: <api-key>'
{
  "id": "<string>",
  "object": "<string>",
  "name": "<string>",
  "slug": "<string>",
  "description": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "blog_posts_count": 123
}

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Path Parameters

id_or_slug
string
required

The resource prefix ID (e.g., "prod_abc123") or slug (e.g., "my-product")

Response

Blog category details

id
string
required
object
string
required
name
string
required
slug
string
required
description
string | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
blog_posts_count
integer
required